#: _from_rc.cc:1
msgid "openmamba base network installations"
msgstr ""

#: _from_rc.cc:2
msgid "Welcome!"
msgstr ""

# SOME DESCRIPTIVE TITLE.
# Copyright (C) YEAR THE PACKAGE'S COPYRIGHT HOLDER
# This file is distributed under the same license as the PACKAGE package.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#: _from_rc.cc:3 _from_rc.cc:4 _from_rc.cc:5 _from_rc.cc:10 _from_rc.cc:13
#: _from_rc.cc:46
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2014-09-16 23:16+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: \n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: _from_rc.cc:6
msgid "Version 0.1"
msgstr ""

#: _from_rc.cc:7
msgid "GNU/Linux"
msgstr ""

#: _from_rc.cc:8
msgid "www.openmamba.org"
msgstr ""

#: _from_rc.cc:9
msgid ""
"Copyright (c) 2007-2014 by Silvan Calarco\n"
"Released under the terms of the GNU GPL v3 license"
msgstr ""

#: _from_rc.cc:11
msgid ""
"This program will complete the installation by adding the minimum "
"recommended set of packages to the system. Additionally it will let you "
"install, upon selection, macro-group of packages and proprietary software "
"components.\n"
"<br><b>TIP:</b> you may run this program later from the <i>openmamba control "
"center</i> on the tray icon bar."
msgstr ""

#: _from_rc.cc:12
msgid "<b>Please, press the Next button to continue.</b>"
msgstr ""

#: _from_rc.cc:14
msgid "C&heck again"
msgstr ""

#: _from_rc.cc:15
msgid "Select installations from network"
msgstr ""

#: _from_rc.cc:16 _from_rc.cc:29
msgid ""
"Please, select from the boxes below the components that you want to install "
"or update from network."
msgstr ""

#: _from_rc.cc:17
msgid "openmamba installation/updates"
msgstr ""

#: _from_rc.cc:18
msgid "&Games (turacer, pingus, ksudoku, ...)"
msgstr ""

#: _from_rc.cc:19
msgid "Emulation and virtuali&zation (VirtualBox, kvm, QtEmu, wine, ...)"
msgstr ""

#: _from_rc.cc:20
msgid "Grap&hics software (gimp, digikam, blender, sodipodi, ...)"
msgstr ""

#: _from_rc.cc:21
msgid "Base &development packages (gcc, glibc-devel, kernel sources, ...)"
msgstr ""

#: _from_rc.cc:22
msgid "Base server packages (apache, postfix, vsftpd, php, m&ysql, ...)"
msgstr ""

#: _from_rc.cc:23
msgid "System &base packages (recommended)"
msgstr ""

#: _from_rc.cc:24
msgid "Off&ice packages (OpenOffice, Groupware, PDA Syncronization, ...)"
msgstr ""

#: _from_rc.cc:25
msgid "Audio and Video players (amarok, &xmms, vlc, kaffeine, miro, ...)"
msgstr ""

#: _from_rc.cc:26
msgid ""
"Mu&ltimedia editing and production (kino, audacity, rosegarden, mixxx, ...)"
msgstr ""

#: _from_rc.cc:27
msgid "Internet communication and p2p (&kopete, pidgin, ekiga, aMule, ...)"
msgstr ""

#: _from_rc.cc:28
msgid "Select non Open Source components"
msgstr ""

#: _from_rc.cc:30
msgid ""
"The following components are recommended for optimal desktop use but do not "
"have an Open Source license. \n"
"\n"
"Warning: you'll have to accept a license agreement for most selected "
"packages."
msgstr ""

#: _from_rc.cc:31
msgid "Proprietary software installations/updates"
msgstr ""

#: _from_rc.cc:32
msgid "NVIDIA propri&etary video driver (legacy) from openmamba.org"
msgstr ""

#: _from_rc.cc:33
msgid "AMD/ATI proprietary video driver (le&gacy) from openmamba.org"
msgstr ""

#: _from_rc.cc:34
msgid "&Win32 codecs from mplayerhq.hu"
msgstr ""

#: _from_rc.cc:35
msgid "MS TrueT&ype core fonts from sourceforge"
msgstr ""

#: _from_rc.cc:36
msgid "F&lash plugin from adobe.com"
msgstr ""

#: _from_rc.cc:37
msgid "S&kype from skype.com"
msgstr ""

#: _from_rc.cc:38
msgid "Oracle &Java 7 from oracle.com"
msgstr ""

#: _from_rc.cc:39
msgid "Spot&ify from spotify.com"
msgstr ""

#: _from_rc.cc:40
msgid "Virtualbo&x extension pack from virtualbox.org"
msgstr ""

#: _from_rc.cc:41
msgid "&Broadcom B43 proprietary firmware from openwrt.org"
msgstr ""

#: _from_rc.cc:42
msgid "AMD/ATI proprietary video driver from openmamba.org"
msgstr ""

#: _from_rc.cc:43
msgid "NVIDIA proprietary video &driver from openmamba.org"
msgstr ""

#: _from_rc.cc:44
msgid "Installation"
msgstr ""

#: _from_rc.cc:45
msgid "Details"
msgstr ""

#: _from_rc.cc:47
msgid "Installation in progress..."
msgstr ""

#: _from_rc.cc:48
msgid "Starting installation of selected components..."
msgstr ""

#: _from_rc.cc:49
msgid "End of installation"
msgstr ""

#: _from_rc.cc:50
msgid "Installation completed."
msgstr ""

#: _from_rc.cc:51
msgid ""
"If you ran into ploblems, please check the installation log below for "
"warning or errors and send the report to the openmamba community at <a href="
"\"http://www.openmamba.org\">www.openmamba.org</a>."
msgstr ""
